/* Localized versions of plugin keys */

taskString = "Copier";
taskDescription = "Copier les éléments";
longTaskDescription = "Copier les fichiers ou dossiers sur les ordinateurs cible";
actionString = "Copier";

// Task Editor
noSelectionMessage = "Sélectionner un fichier ou dossier à copier.";
noSpecificationMessage = "Il est probable que l’utilisateur et le groupe ne soient pas vides lorsque vous précisez le possesseur.";
notApplicable = "n/d";
document = "document";
application = "application";
directory = "dossier";
executable = "exécutable UNIX";
summary = "Copier %d fichiers : ";
summaryOneFile = "Copier le fichier : ";
summaryNoFiles = "Aucun fichier choisi";
kCopyCustomOwnerGroup = "%@ : %@";

// Replace Alert strings
kFTDlgReplaceOneItemTitle = "Dupliquer l’élément trouvé";
kFTDlgReplaceManyItemTitle = "Dupliquer les éléments trouvés";

kFTDlgReplaceItemMessage = "“%@” existe déjà sur %@ des %@ ordinateurs.";
kFTDlgReplaceItemSingleMessage = "“%@” existe déjà sur %@.";
kFTDlgReplaceItemAllMessage = "“%@” existe déjà sur tous les ordinateurs %@.";

kFTDlgReplaceWorkingOnDuplicate = "Dupliquer l’élément %@ sur %@";

kFTDlgReplaceDoneButton = "Terminé";
kFTDlgReplaceNextButton = "Suivant";

// Task progress
kCopyPreparing = "Préparation à la copie";

// Task final progress
kCopyNoFiles = "Aucun élément à copier n’a été trouvé";
kCopyComplete = "%@ élément(s) copié(s)";
kCopyCompleteSingle = "“%@” copié";
// Client final progress
kCopyClientPartialFailure = "Échec de “%@”.  %@ des %@ éléments n’a/ont pas été reçu(s).";
kCopyClientPartialFailureSingle = "“%@” n’a pas été reçu.";
kCopyClientFailure = "Aucun élément n’a été reçu.";
